/* Sigma Prestantia */

/*----------------------------------------------Site Wide Shared Classes-------------------------------------*/

.post-image{margin-bottom:40px;}

.blog-post-title a{color:#979797; background-color:#FFFFFF;}
.blog-post-title a:hover{color:#FF9900; background-color:#FFFFFF;}
.read-more{text-align:right;padding-bottom:10px; font-size:1.1em;}

.blog-post-meta{font-size:.8em;}
.blog-post-meta ul{margin:0; padding:0; list-style:none;}
.blog-post-meta ul li{display:inline; margin-left:5px; padding-left:5px; border-left:1px solid #D6D6D6;}
.blog-post-meta ul li:first-child{margin-left:0; padding:0; border:none;}

/*----------------------------------------------Homepage-------------------------------------*/

#homepage{margin:0; padding:0; overflow:hidden;}/*Overflow Hidden - Due to collapsing margin bug*/
#intro{padding:30px 0;}
#intro .boxholder{padding:15px; border-color:#333333;}

/*----------------------------------------------Blog Overview-------------------------------------*/

#blog-posts #blog-overview{display:block; width:100%;}
#blog-posts #blog-overview .blog-post-excerpt{margin-bottom:50px;}
#blog-posts #blog-overview .blog-post-excerpt .blog-post-meta ul{padding:15px 0; border:solid #D6D6D6; border-width:1px 0;}

/*----------------------------------------------Portfolio Overview-------------------------------------*/

#portfolio ul{margin:0; padding:0; list-style:none;}
#portfolio ul li{margin-bottom:30px;}

/*----------------------------------------------Gallery-------------------------------------*/

#gallery section figure ul{margin:0; padding:0; list-style:none;}
#gallery section figure ul li{margin-bottom:30px;}

/*----------------------------------------------404-------------------------------------*/

#fof{display:block; margin:0; padding:100px 0 20px 0; text-align:center;}
#fof h1, #fof h2{margin:0; padding:0;}
#fof h1{margin-top:-70px; font-size:15em; text-shadow:6px 6px 0 rgba(229, 228, 227, 1);}
#fof h2{margin-top:-30px; font-size:3.5em;}
#fof p{margin:0; padding:0;}
#fof p.notice{display:block; width:100%; margin-bottom:50px; clear:both; font-weight:bold; text-transform:uppercase;}
#fof p.clear{padding:10px; border:1px solid #E5E4E3; font-size:16px;}

/*----------------------------------------------About Us-------------------------------------*/

figure.team-member figcaption p{margin:15px 0 0 0; padding:0;}
figure.team-member figcaption .team-name{font-weight:bold;}
figure.team-member figcaption .team-title{margin:0 0 15px 0; font-size:11px; line-height:normal;}
figure.team-member figcaption .team-description{margin:0; padding-top:15px; border-top:1px solid #E5E4E3;}

/*----------------------------------------------Testimonials-------------------------------------*/

.testimonial{margin-top:20px;}
.testimonial:first-child{margin-top:0;}
.testimonial div blockquote{position:relative; width:auto; margin:0; padding:0 0 0 60px; border:none;}
.testimonial div blockquote .marks{position:absolute; top:0; left:0; font-size:120px; line-height:.8em;}
.testimonial div blockquote p{margin:0 0 15px 0; padding:0;}
.testimonial .testimonial-author{padding:0 0 0 60px;}

.backtoevents a {background: rgba(0, 0, 0, 0) url("../images/backicon.png") no-repeat scroll right top;color: #00adf6;float: right;font-size: 13px;padding-right: 23px;}
.cal_cotainer {margin: 0 auto;width: 198px;}
.cal_nav {margin: 0 auto;padding: 10px 0;width: 189px;color:#fff;}
.cal_left_arrow {float: left;width: 31px;}
.cal_caption {float: left;width: 135px;display:inline-block;}
.cal_right_arrow {float: right;width: 23px;}
.week_caption {background: rgba(0, 0, 0, 0) url("../images/weeks.png") no-repeat scroll left top;height: 22px;margin-top:21px;}
.calendar_content {width: 210px;}
.date_container {-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;background: #f9f6f3 none repeat scroll 0 0;
border-color: #eae1d8 -moz-use-text-color #eae1d8 #eae1d8;border-image: none;border-style: solid none solid solid;border-width: 1px medium 1px 1px;float: left;font-family: "trebuchet MS";
font-size: 13px;font-weight: normal;height: 25px;line-height: 25px;text-align: center;width: 27.3px;}
.selecteddate.date_container {background: rgba(0, 0, 0, 0) url("../images/selecteddate.png") repeat-x scroll 0 0;color: #000000;}
.cal_bottom {background: rgba(0, 0, 0, 0) url("../images/calbottom.png") no-repeat scroll left top;height: 15px;}
.event_blog {background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;border-radius: 10px;box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);padding: 8px;margin-bottom:15px;/*min-height:450px;*/}
.news_pagination {margin-top: -50px;float: right;}
.newseveul {list-style-type: none;}
.calendar_wrap {background: rgba(0, 0, 0, 0) url("../images/calenderbg.png") repeat scroll left top;border-radius: 10px;width: 202px;min-height:230px;}
.cal_caption span {color: #ffffff;display: block;font-family: "trebuchet MS",Verdana,Arial,Helvetica,sans-serif;font-size: 13px;font-weight: normal;text-align: center;}
